/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

@font-face {
	font-family: ''Roboto Condensed', 'AvantGrade'';
	src: url('fonts/'Roboto Condensed', 'AvantGrade'.eot');
	src: local('☺'), url('../fonts/'Roboto Condensed', 'AvantGrade'.woff') format('woff'), url('../fonts/'Roboto Condensed', 'AvantGrade'.ttf') format('truetype'), url('../fonts/'Roboto Condensed', 'AvantGrade'.svg') format('svg');
}

html{
	position:relative;
	width:100%;
	min-height:100%;
	overflow:auto;
}

body{
	padding:0;
	margin:0 auto;
	font:normal normal 13px Calibri;
	color:#333;
	line-height:18px;
	text-align:justify;
}

h1{
	font:normal 700 16px 'Roboto Condensed', 'AvantGrade';
	color:#405400;
	padding:0 0 10px 0;
	margin:0;
}

h2{
	font:normal normal 13px 'Roboto Condensed', 'AvantGrade';
	color:#6f9400 /*405400*/;
	padding:0 0 10px 0;
	margin:0;
}

h2.footer{
	font:normal normal 13px 'Roboto Condensed', 'AvantGrade';
	color:#273300;
	padding:0 0 10px 0;
	margin:0;
}

h3{
	font:normal normal 11px Calibri;
	color:#111;
	padding:0 0 10px 0;
	margin:0;
}

h3 a{
	font:normal bold 12px Calibri;
	color:#111;
	text-decoration:none;
}
h3 a:hover{
	color:#b4c400;
}

p{
	padding:0;
	margin:0;
}

hr{
	padding:0;
	margin:0;
	background:#ddd;
	width:98%;
	height:1px;
	border:none;
}

.hr-v{
	padding:0;
	margin:0;
	background:#ddd;
	width:1px;
	height:98%;
	border:none;
}

.alignCenter{
	margin:0 auto;
}

.readMoreBTN{
	width:70px;
	height:15px;
	padding:0;
	margin:7px 0 0 0;
	position:absolute;
	right:0;
	display:block;
}
.readMoreBTN a{
	font:normal normal 11px Calibri;
	color:#526b00;
	text-decoration:none;
	display:block;
	width:70px;
	height:15px;
	padding:0;
	background:url(../images/moreArrow.png) right 0 no-repeat;
}
.readMoreBTN a:hover{
	color:#b4c400;
	background:url(../images/moreArrow.png) right -20px no-repeat;
}

.backBTN{
	width:82px;
	height:15px;
	padding:0;
	margin:7px 0 0 0;
	position:absolute;
	right:0;
    clear:both;
	display:block;
}
.backBTN a{
	font:normal normal 11px Calibri;
	color:#526b00;
	text-decoration:none;
	display:block;
	width:82px;
	height:15px;
	padding:0;
	background:url(../images/backArrow.png) right 0 no-repeat;
}
.backBTN a:hover{
	color:#b4c400;
	background:url(../images/backArrow.png) right -20px no-repeat;
}


#wrapper{
	width:100%;
	min-height:100%;
	position:relative;
	padding-bottom:160px;
}

#header{
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	background:url(../images/headerBg.jpg) top center no-repeat;
	background-size: 100% 100%;
}

#headerContainer{
 	width:1000px;
	height:auto;
	margin:0 auto;
	padding:0;
}

#logo{
	width:213px;
	height:131px;
	float:left;
	padding:0;
	margin:0;	
}

#navigationContainer{
	width:787px;
	height:131px;
	float:left;
	padding:0;
	margin:0;
}

#topNavigation{
	width:157px;
	height:50px;
	margin-left:595px;
}

#siteMap{
	width:60px;
	float:left;
	padding:18px 0 18px 22px;
	margin:0;
	background:url(../images/siteMapIcon.png) center left no-repeat;
}
#siteMap a{
	font:normal normal 9px Arial;
	color:#666;
	text-decoration:none;
}
#siteMap a:hover{
	color:#92b200;
}

#contactUs{
	width:75px;
	float:left;	
	padding:18px 0 18px 22px;
	margin:0;
	background:url(../images/envelopIcon.png) center left no-repeat;
}
#contactUs a{
	font:normal normal 9px Arial;
	color:#666;
	text-decoration:none;
}
#contactUs a:hover{
	color:#92b200;
}

#socialMedia{
	width:75px;
	float:left;	
	padding:18px 0;
	margin:0;
}
#socialMedia ul{
	width:100%;
	padding:0;
	margin:0;
}
#socialMedia li{
    list-style:none;
	float:left;
	width:22px;
	height:22px;
	padding:0;
	margin-right:3px;
}
#socialMedia li:last-child{
    margin:0;
}
#socialMedia a.face{
	width:22px;
	height:22px;
	display:block;
	background: url(../images/socialMediaIcons.png) 0 0 no-repeat;
}
#socialMedia a:hover.face{
	background: url(../images/socialMediaIcons.png) 0 -23px no-repeat;
}
#socialMedia a.twitter{
	width:22px;
	height:22px;
	display:block;
	background: url(../images/socialMediaIcons.png) -25px 0 no-repeat;
}
#socialMedia a:hover.twitter{
	background: url(../images/socialMediaIcons.png) -25px -23px no-repeat;
}
#socialMedia a.youtube{
	width:22px;
	height:22px;
	display:block;
	background: url(../images/socialMediaIcons.png) -51px 0 no-repeat;
}
#socialMedia a:hover.youtube{
	background: url(../images/socialMediaIcons.png) -51px -23px no-repeat;
}


#menuNav{
	width:787px;
	height:70px;
	padding:0;
	margin:0;
	clear:both;
	position:relative;
}/*
#menuNav ul{
	width:auto;
	height:auto;
	padding:0;
	margin:15px 0 0 120px;
}
#menuNav li{
	list-style:none;
	float:left;
	padding:0 10px;
	margin:0;
}
#menuNav li.sep{
	width:1px;
	height:25px;
	background-color:#ccc;
	padding:0;
	margin:10px 0;
}
#menuNav a{
	font:normal normal 16px 'Roboto Condensed', 'AvantGrade', Calibri;
	color:#333;
	text-decoration:none;
	padding:12px;
	display:block;
}
#menuNav a:hover{
	color:#f3f4e9;
	border-radius:7px 7px 0 0;
	background:linear-gradient(#c8e000 10%, #567200);
	background:-moz-linear-gradient(#c8e000 10%, #567200);
	background:-webkit-linear-gradient(#c8e000 10%, #567200);
	behavior:url(/PIE.htc);
}
*/

#sliderContainer{
	width:960px;
	height:293px;
	padding:0;
	margin:0 auto;
	clear:both;
}

#grayGradientLine{
	width:100%;
	height:1px;
	clear:both;
	background:#ccc;
	background:linear-gradient(to right, #eee, #ccc 20%, #ccc 70%, #eee);
}

#content{
	width:100%;
	padding:20px 0;
	float:left;
	clear:both;
	background:#fdfdfc;
	background:linear-gradient(#eee, #fff);
	background:-moz-linear-gradient(#eee 20%, #fff 50%);
	background:-webkit-linear-gradient(#eee, #fff);
	behavior:url(/PIE.htc);
}

#contentContainer{
	width:960px;
	padding:10px 0 20px 0;
	margin:0 auto;
}

#categoriesButtons{
	width:175px;
	float:left;
}
#categoriesButtons ul{
	width:100%;
	padding:0;
	margin:0;
}
#categoriesButtons li{
	float:left;
	list-style:none;
	padding-right:11px;
}
#categoriesButtons li:last-child{
	padding:0;
}

#vSeparator{
	height:180px;
	float:left;
	padding:0 20px;
	margin:5px 0 0 0;
}

#vSeparator2{
	height:125px;
	float:left;
	padding:0 20px;
	margin:5px 0 0 0;
}

#welcome{
	width:744px;
	padding:0;
	margin:0;
	float:left;
}

.txt{
	text-align:justify;
	width:auto;
	position:relative;
}
.txt span{
	text-align:justify;
	color:#405400;
	font-weight:bold;
}
.txt img{
	float:left;
	padding:0 10px 7px 0;
}
.txt img.image{
	float:left;
	margin:0 10px 7px 0;
	padding:3px;
	border:1px #bbb solid;
	border-radius:10px;
}

ul.about{
	width:auto;
	padding:0;
	margin:15px 0 0 0;
}
ul.about li{
	list-style:none;
	height:25px;
	padding:0 15px;
	margin:0;
	float:left;
	font-weight:bold;
}

.HSeparator{
	width:100%;
	margin:0;
	padding:10px 0;
	clear:both;
	
}

#newsHighlights{
	width:320px;
	float:left;
	position:relative;
	clear:both;
}
#newsHighlights ul{
	width:100%;
	padding:0;
	margin:0;
}
#newsHighlights li{
	list-style:none;
	clear:both;
	padding:0;
	margin:0;
}

.newsItems{
	width:460px;
	height:auto;
	float:left;
	margin-right:20px;
	position:relative;
}
.newsItems img{
	float:left;
	margin:0 10px 5px 0;
	padding:3px;
	border:#999 solid 1px;
	box-shadow:#ccc 3px 3px 4px;
	border-radius:10px;
	behavior:url(/PIE.htc);
}

.imgStyle{
	float:left;
	padding:15px;
	margin:0 10px 5px 0;
	border:#999 solid 1px;
	box-shadow:#ccc 3px 3px 4px;
	border-radius:10px;
	behavior:url(/PIE.htc);
}

#ourPartners{
	width:599px;
	float:left;
	position:relative;
}

#partners{
	width:100%;
	height:auto;
}
#partners ul{
	width:100%;
	padding:0;
	margin:0 auto;
}
#partners li{
	list-style:none;
	float:left;
	width:218px;
	height:65px;
	border:1px #ccc solid;
	text-align:center;
	vertical-align:middle;
	background:#fff;
	margin:0 20px 20px 0;
	padding:10px 0;
	box-shadow:#eee 2px 3px 5px;
	border-radius:8px;
	behavoir:url(/PIE.htc);
}

#partners li:hover{
	opacity:0.7;
	filter:alpha(opacity=80);
	cursor:pointer;
}

div #contactUsItems{
	width:300px;
	float:left;
	padding-right:15px;
	margin:0;
	border-right:1px #ccc solid;
}
div #contactUsItems:first-child{
	margin:0;
}
div #contactUsItems:last-child{
	margin:0;
	border:none;
}

table.materials{
	width:80%;
	height:auto;
	float:right;
}
table.materials th{
	width:auto;
	background:#819c00;
	font:normal normal 18px Calibri;
	color:#fff;
	height:25px;
	padding:0 5px;
	border-radius:5px;
	behavior:url(/PIE.htc);
}
table.materials td{
	width:auto;
	background:#e3e5d2;
	min-height:20px;
	padding:0 5px;
	border-radius:5px;
	behavior:url(/PIE.htc);
}
table.materials td:first-child{
	text-align:center;
}
table.materials td a{
	color:#465b00/*526b00*/;
	text-decoration:none;
}
table.materials td a:hover{
	color:#222;
}

div.plumbingBtn{
    width:760px;
	float:right;
	position:relative;
	border-left:1px #ddd solid; 
}
div.plumbingBtn ul{
	width:700px;
	padding:0;
	margin:0 auto;
	position:relative;
}
div.plumbingBtn li{
	list-style:none;
	width:202px;
	height:192px;
	float:left;
	padding:0;
	margin:0 10px 10px 0;
}

ul.lightBox{
	width:700px;
	padding:0;
	margin:0 auto;
	position:relative;
}
ul.lightBox li{
	list-style:none;
	width:180px;
	height:120px;
	float:left;
	padding:8px;
	margin:0 10px 10px 0;
	border-radius:7px;
	border:1px #ccc solid;
	cursor:pointer;
}
ul.lightBox li:hover{
	box-shadow:#8e9f00 0 0 5px;
}
ul.lightBox li img{
	border:none;
	border-radius:3px;
}

#footer{
	width:100%;
	height:160px;
	position:relative;
	bottom:0;
	clear:both;
	background:#8e9f00;
	background:linear-gradient(#8e9f00, #697600);
	background:-moz-linear-gradient(#8e9f00, #697600);
	background:-webkit-linear-gradient(#8e9f00, #697600);
	behavior:url(/PIE.htc);
}
#footerTopLine{
	width:100%;
	height:3px;
	top:0;
	background:#697600;
	background:linear-gradient(to right, #8c9d00, #5f6b00 ,#8c9d00);
	background:-moz-linear-gradient(to right, #8c9d00, #5f6b00 ,#8c9d00);
	background:-webkit-linear-gradient(to right, #8c9d00, #5f6b00 ,#8c9d00);
	behavior:url(/PIE.htc);
}
#footerContainer{
	width:970px;
	margin:0 auto;
	padding-top:30px;
}
#footerContainer span{
	color:#c5d900;
}
#footerNav{
	width:300px;
	float:left;
	margin:0;
}
#footerNav ul{
	float:left;
	margin:0 0 0 25px;
	padding:0px;
}
#footerNav ul.first{
	float:left;
	margin:0px;
	padding:0px;
}
#footerNav li{
	list-style:none;
	background:url('../images/footerArrow.png') center left no-repeat;
	padding:0px 0px 0px 13px;
}
#footerNav a{
	font:normal normal 12px Calibri;
	color:#333;
	text-decoration:none;
}
#footerNav a:hover{
	color:#c5d900;
}

#footerContacts{
	width:300px;
	float:left;
	margin:0;
}
#footerContacts ul{
	float:left;
	padding:0;
	margin:0;
}
#footerContacts li{
	list-style:none;
}

.socialMedia{
	width:150px;
	float:left;
	margin:0;
	padding:0;
}
.socialMedia ul{
	width:75px;
	height:22px;
	padding:0;
	margin:0;
}
.socialMedia li{
	width:25px;
	padding:0;
	margin:0;
	float:left;
	list-style:none;
}
.socialMedia a.face{
	width:22px;
	height:22px;
	display:block;
	background: url(../images/socialMediaIcons.png) 0 0 no-repeat;
}
.socialMedia a:hover.face{
	background: url(../images/socialMediaIcons.png) 0 -23px no-repeat;
}
.socialMedia a.twitter{
	width:22px;
	height:22px;
	display:block;
	background: url(../images/socialMediaIcons.png) -25px 0 no-repeat;
}
.socialMedia a:hover.twitter{
	background: url(../images/socialMediaIcons.png) -25px -23px no-repeat;
}
.socialMedia a.youtube{
	width:22px;
	height:22px;
	display:block;
	background: url(../images/socialMediaIcons.png) -51px 0 no-repeat;
}
.socialMedia a:hover.youtube{
	background: url(../images/socialMediaIcons.png) -51px -23px no-repeat;
}

#visitorsCounter{
	width: 100%;
	height: auto;
	padding: 10px 0 0 0;
	margin: 0;
	position: relative;
}

#copyRights{
	width:auto;
	float:left;
	padding:0;
	margin:0;
}
#copyRights img.ACT{
	padding:0;
	margin:0;
}

